ShiwakeDocs
Suspense

/banking/suspense/{id}

GET
/api/v1/banking/suspense/{id}
X-Api-Key<token>

Tenant API key (sk_live_…), minted from the platform console.

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/api/v1/banking/suspense/string"
{  "message": "string",  "code": 0,  "data": {    "id": "string",    "amount": 0,    "currency": "string",    "channel": "string",    "externalReference": "string",    "journalEntryId": "string",    "resolutionJournalEntryId": "string",    "status": "string",    "resolvedAt": "2019-08-24T14:15:22Z",    "resolvedBy": "string",    "resolution": "string",    "matchedWalletId": "string",    "metadata": {      "property1": {        "options": {          "propertyNameCaseInsensitive": true        },        "parent": {},        "root": {}      },      "property2": {        "options": {          "propertyNameCaseInsensitive": true        },        "parent": {},        "root": {}      }    },    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}
Edit on GitHub

Last updated on